import { Injectable } from '@angular/core';
import { DomSanitizer, SafeHtml } from '@angular/platform-browser';

@Injectable()
export class Svg {


    public pig: string = `<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xodm="http://www.corel.com/coreldraw/odm/2003" xml:space="preserve" width="75.4679mm" height="75.4679mm" version="1.1" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" viewBox="0 0 5867.94 5867.94">
<defs>
 <style type="text/css">
  <![CDATA[
   .str9 {stroke:#BA7373;stroke-width:19.44;stroke-miterlimit:22.9256}
   .str0 {stroke:#AE5261;stroke-width:15.55;stroke-miterlimit:22.9256}
   .str5 {stroke:#AE5261;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str15 {stroke:#C65A59;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str6 {stroke:#AE5261;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str8 {stroke:#AE5261;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str7 {stroke:#AE5261;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str1 {stroke:#AE5261;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str3 {stroke:#C65A59;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str2 {stroke:#C65A59;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str16 {stroke:#C65A59;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str4 {stroke:#AE5261;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str11 {stroke:#AA6365;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str12 {stroke:#B95858;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str13 {stroke:#B95858;stroke-width:38.88;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str14 {stroke:#A96E6A;stroke-width:19.44;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .str10 {stroke:#CB514E;stroke-width:15.55;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:22.9256}
   .fil0 {fill:none}
   .fil19 {fill:#38100A}
   .fil16 {fill:#601A0E}
   .fil22 {fill:#8B402C}
   .fil21 {fill:#CF6663}
   .fil18 {fill:#ED4B4E}
   .fil17 {fill:#ED636A}
   .fil20 {fill:#ED9293}
   .fil7 {fill:#EDD8CF}
   .fil25 {fill:#F19193}
   .fil3 {fill:#F28D8D}
   .fil11 {fill:#F29397}
   .fil15 {fill:#F2B6B6}
   .fil24 {fill:#F38C8E}
   .fil6 {fill:#F3D1CE}
   .fil14 {fill:#F5B8B8}
   .fil13 {fill:#F79798}
   .fil10 {fill:#F79C9F}
   .fil5 {fill:#F7A8AE}
   .fil23 {fill:#F7A8AE}
   .fil1 {fill:#F7ACA3}
   .fil2 {fill:#F8BBBC}
   .fil8 {fill:#F8CACC}
   .fil4 {fill:#FA9DA5}
   .fil9 {fill:#FABABA}
   .fil12 {fill:#FEDFD7}
  ]]>
 </style>
</defs>
<metadata id="CorelCorpID_0Corel-Layer"/><rect class="fil0" x="-0.01" y="-0.01" width="5867.94" height="5867.94"/><g class="pig-sitting">
  <g xmlns="http://www.w3.org/2000/svg" class="tail">
   <path class="fil1 str0" d="M1756.07 3839.58c-90.84,4.03 -105.38,-101.54 -133.92,-205.07 -44.63,161.85 51.91,278.94 153.34,264.62 0,0 -18.38,-59.59 -19.42,-59.55z"/>
   <path class="fil1 str0" d="M2045.96 4101.51c5.02,-43.86 6.38,-73.35 4.11,-88.46 -118.12,4.11 -205.21,-27.44 -261.27,-94.63 -30.39,-45.28 -36.68,-86.31 -30.91,-118.49 9.48,-52.77 68.8,-61.53 84.85,-35.6 39.61,64 -79.17,77.98 -84.29,83.59 0,0 17.19,48.4 17.19,48.4 31.93,12.58 142.09,-36.54 134.75,-114.63 -8.37,-89.1 -158.84,-144.86 -208.66,-12.9 -75.9,201.01 169.12,336.14 344.23,332.72z"/>
  </g>
  <g xmlns="http://www.w3.org/2000/svg" class="left-hand">
   <path class="fil0 str1" d="M3875.25 3762.27c-296.98,227.44 -629.54,-200.98 -331.92,-497.88 343.17,-341.25 873.47,-495.91 1167.55,-474.92 193.91,13.83 324.24,214.76 156.29,293.52 -308.33,75.38 -638.96,301.81 -991.91,679.28z"/>
   <path id="1" class="fil2" d="M3875.25 3762.27c-296.98,227.44 -629.54,-200.98 -331.92,-497.88 343.17,-341.25 873.47,-495.91 1167.55,-474.92 193.91,13.83 324.24,214.76 156.29,293.52 -308.33,75.38 -638.96,301.81 -991.91,679.28z"/>
   <g xmlns="http://www.w3.org/2000/svg" class="hoof" id="">
   <g>
    <path class="fil0 str2" d="M5118.87 2882.38c4.95,22.36 3.72,46.49 1.21,65.12l18.96 4.17c0.86,374.15 -860.3,157.34 -637.19,-198.02 133.54,1.77 502,24.24 617.01,128.74z"/>
    <path id="1" class="fil3" d="M5118.87 2882.38c4.95,22.36 3.72,46.49 1.21,65.12l18.96 4.17c0.86,374.15 -860.3,157.34 -637.19,-198.02 133.54,1.77 502,24.24 617.01,128.74z"/>
   </g>
   <g>
    <path class="fil0 str3" d="M4748.26 2976.75c-587.64,-191.5 -28.61,-501.66 357,-107.1 -104.85,-8.37 -157.27,-12.55 -157.27,-12.55 127.37,63.04 191.05,94.56 191.05,94.56 3.84,96.49 -133.18,87.48 -390.78,25.08z"/>
    <path id="1" class="fil4" d="M4748.26 2976.75c-587.64,-191.5 -28.61,-501.66 357,-107.1 -104.85,-8.37 -157.27,-12.55 -157.27,-12.55 127.37,63.04 191.05,94.56 191.05,94.56 3.84,96.49 -133.18,87.48 -390.78,25.08z"/>
   </g>
  </g>
  </g>  
  
  <g xmlns="http://www.w3.org/2000/svg" class="body" style="&#10;">
   <g xmlns="http://www.w3.org/2000/svg" class="left-foot">
   <g>
    <path class="fil0 str4" d="M4056.02 3860.32c2.18,6.29 4.42,12.32 6.68,18.08 45.09,114.74 105.71,128.61 194.95,164.38 126.53,50.72 259.81,92.4 358.77,115.23 114.98,67.64 85.12,665.63 -148.71,696.83 -210.81,-46.58 -564.52,-181.63 -1094.63,-229.18"/>
   </g>
   <path class="fil2" d="M4048.45 3836.97c46.42,153.42 110.21,166.13 209.2,205.81 126.53,50.73 259.81,92.4 358.77,115.23 114.98,67.64 85.12,665.63 -148.71,696.83 -210.81,-46.58 -564.52,-181.63 -1094.63,-229.18 -184.31,-33.51 401.63,-755.12 675.37,-788.68z"/>
  </g><g xmlns="http://www.w3.org/2000/svg" class="right-foot">
   <g>
    <path class="fil0 str5" d="M1986.99 3843.45c0.54,74.04 -13.01,122.23 -38.98,154.6 0,0 -222.84,60.81 -433.94,109.5 -133.99,78.83 -99.2,775.75 173.31,812.11 324.01,-71.6 490.54,-128.55 809.55,-199.82 110,-24.58 367.89,-66.4 479.81,-89.95"/>
   </g>
   <path class="fil2" d="M1986.99 3843.45c0.54,74.04 -13.01,122.23 -38.98,154.6 0,0 -222.84,60.81 -433.94,109.5 -133.99,78.83 -99.2,775.75 173.31,812.11 324.01,-71.6 490.54,-128.55 809.55,-199.82 110,-24.58 367.89,-66.4 479.81,-89.95 214.8,-39.06 -518.48,-1125.84 -989.75,-786.44z"/>
  </g>
  <g class="paunch">
    <path class="fil0 str5" d="M3364.7 4624.71c0,0 -389.89,5.2 -389.89,5.2m-988.52 -791.41c-77.03,-554.86 293.77,-1184.13 1022.65,-1175.28 655.52,-52.4 1086.58,618.24 1045.15,1191.44"/>
    <g class="paunch-lead">
     <path class="fil2" d="M3008.94 2663.23c1059.51,-84.69 1518.15,1670.07 375.5,1959.62 -5.89,1.49 -640.51,11.03 -648.72,9.24 -1158.13,-253.91 -931.82,-1983.49 273.22,-1968.85z"/>
     <path class="fil5" d="M3008.94 2663.23c409.96,-32.77 729.82,209.93 901.9,536.51 -286.51,536.85 -1357.74,557.86 -1804.19,-23.73 161.1,-296.93 468.17,-518.05 902.29,-512.78z"/>
     <path class="fil6" d="M4117.15 4000.13c-45.52,-18.28 -78.65,-81.13 -89.39,-181.15 -6.15,-57.28 4.14,-133.4 -2.48,-194.59 -17.22,-159.47 -76.55,-301.4 -121.34,-282.29 -4.56,1.92 67.95,243.38 57.89,401.2 -9.33,146.46 70.63,263.91 129.6,291.52 195.31,91.45 602.45,196.83 25.72,-34.69z"/>
     <path class="fil7" d="M2019.56 3833.16c2.02,278.6 -227.87,245.96 -484.91,305.25 -50.73,29.84 -97.81,117.42 -96.42,255.05 436.61,-134.58 655.36,-335.81 656.39,-603.65 -13.16,-33.85 -75.21,-28.75 -75.06,43.36z"/>
    </g>
   </g>
   <g xmlns="http://www.w3.org/2000/svg" class="left-hoof">
   <g>
    <path class="fil0 str16" d="M4696.72 4137.94c0,0 6.45,-15.03 4.98,-15.97 -140.81,-89.25 -332.72,45.12 -395.47,239.79 -67.09,208.09 -45.25,455.91 172.62,496.06 180.74,-297.79 269.39,-533.56 266,-707.31 0,0 -48.13,-12.57 -48.13,-12.57z"/>
    <path id="1" class="fil3" d="M4696.72 4137.94c0,0 6.45,-15.03 4.98,-15.97 -140.81,-89.25 -332.72,45.12 -395.47,239.79 -67.09,208.09 -45.25,455.91 172.62,496.06 180.74,-297.79 269.39,-533.56 266,-707.31 0,0 -48.13,-12.57 -48.13,-12.57z"/>
   </g>
   <g>
    <path class="fil0 str16" d="M4744.85 4150.51c-65.9,138.87 -98.85,208.3 -98.85,208.3 36.48,-158.87 54.72,-238.3 54.72,-238.3 -260.02,-45.28 -476.5,588.86 -233.01,734.33 273.87,80.86 423.02,-533.95 277.14,-704.33z"/>
    <path id="1" class="fil4" d="M4744.85 4150.51c-65.9,138.87 -98.85,208.3 -98.85,208.3 36.48,-158.87 54.72,-238.3 54.72,-238.3 -260.02,-45.28 -476.5,588.86 -233.01,734.33 273.87,80.86 423.02,-533.95 277.14,-704.33z"/>
   </g>
   <path class="fil23" d="M4632.49 4123.86c-223.08,59.69 -381.38,581.25 -175.2,724.25 -80.83,-266.68 -22.41,-508.09 175.2,-724.25z"/>
  </g><g xmlns="http://www.w3.org/2000/svg" class="right-hoof">
   <g>
    <path class="fil0 str15" d="M1420.5 4084.16c0,0 -7.52,-17.52 -5.81,-18.61 164.11,-104.01 387.76,52.58 460.9,279.46 78.18,242.52 52.73,531.34 -201.18,578.13 -210.64,-347.06 -313.96,-621.83 -310,-824.32 0,0 56.09,-14.66 56.09,-14.66z"/>
    <path id="1" class="fil3" d="M1420.5 4084.16c0,0 -7.52,-17.52 -5.81,-18.61 164.11,-104.01 387.76,52.58 460.9,279.46 78.18,242.52 52.73,531.34 -201.18,578.13 -210.64,-347.06 -313.96,-621.83 -310,-824.32 0,0 56.09,-14.66 56.09,-14.66z"/>
   </g>
   <path class="fil24" d="M1698.63 4094.42c77.3,56.05 143.18,145.81 176.95,250.59 78.18,242.52 52.73,531.34 -201.18,578.13 -52.79,-86.97 -98.82,-169.4 -138.13,-247.29 96,-150.42 150.12,-344.2 162.36,-581.42z"/>
   <g>
    <path class="fil0 str15" d="M1364.41 4098.81c76.8,161.84 115.2,242.76 115.2,242.76 -42.52,-185.16 -63.77,-277.73 -63.77,-277.73 303.04,-52.76 555.34,686.29 271.56,855.82 -319.18,94.23 -493,-622.29 -322.98,-820.85z"/>
    <path id="1" class="fil4" d="M1364.41 4098.81c76.8,161.84 115.2,242.76 115.2,242.76 -42.52,-185.16 -63.77,-277.73 -63.77,-277.73 303.04,-52.76 555.34,686.29 271.56,855.82 -319.18,94.23 -493,-622.29 -322.98,-820.85z"/>
   </g>
   <path class="fil25" d="M1686.64 4228.74c141.43,216.41 188.74,578.61 0.75,690.92 -101.83,30.06 -188.82,-22.46 -254.61,-114.29 137.15,-137.76 221.79,-329.96 253.87,-576.63z"/>
  </g>
  </g>  
  
  <g class="head ">   
   <g xmlns="http://www.w3.org/2000/svg" class="right-ear">
   <g>
    <path class="fil0 str6" d="M1606.32 2481.14c319.7,128.87 852.66,-903.6 538.44,-1143.59 -291.52,-101.89 -653.51,-63.11 -901.96,47.72 -292.67,130.55 -536.38,-25.71 -364.99,193.23 68.94,88.07 78.71,103.97 116.03,211.17 136.03,390.66 346.36,677.67 612.49,691.46z"/>
    <path id="1" class="fil8" d="M1606.32 2481.14c319.7,128.87 852.66,-903.6 538.44,-1143.59 -291.52,-101.89 -653.51,-63.11 -901.96,47.72 -292.67,130.55 -536.38,-25.71 -364.99,193.23 68.94,88.07 78.71,103.97 116.03,211.17 136.03,390.66 346.36,677.67 612.49,691.46z"/>
   </g>
   <path class="fil9" d="M2124.79 2023.68c100.61,-213.83 150.77,-451.27 87.85,-596.93 -43.81,-7.82 -90.17,-12.04 -138.15,-12.04 -270.3,0 -513.17,-5.24 -513.17,159.04 0,164.28 139.06,465.88 409.37,465.88 50.35,0 102.53,-5.67 154.1,-15.95z"/>
   <g>
    <path class="fil0 str7" d="M1639.08 2327.96c188.2,26.3 570.33,-545.41 354.84,-709.99 -199.92,-69.88 -404.45,-49.33 -589.94,-29.66 -185.33,19.65 -385.32,-68.87 -300.73,85.35 36.86,67.22 90.02,151.43 115.6,224.9 93.25,267.89 237.73,419.93 420.24,429.39z"/>
    <path id="1" class="fil10" d="M1639.08 2327.96c188.2,26.3 570.33,-545.41 354.84,-709.99 -199.92,-69.88 -404.45,-49.33 -589.94,-29.66 -185.33,19.65 -385.32,-68.87 -300.73,85.35 36.86,67.22 90.02,151.43 115.6,224.9 93.25,267.89 237.73,419.93 420.24,429.39z"/>
   </g>
   <path class="fil11" d="M1970.65 2039.63c90.16,-159.05 129.92,-340.21 23.27,-421.66 -144.78,-50.6 -291.97,-53.77 -432.6,-44.21 0,164.27 139.05,465.84 409.33,465.87z"/>
   <path class="fil12" d="M2066.75 1348.65c30.74,-6.76 -149.89,-43.36 -318.89,-43.81 -137.17,-0.37 -259.98,30.68 -309.63,59.97 -5.72,3.37 137.86,-21.48 302.79,-23.93 119.83,-1.79 257.45,22.79 325.73,7.77z"/>
  </g><g xmlns="http://www.w3.org/2000/svg" class="left-ear">
   <g>
    <path class="fil0 str5" d="M4230.4 2454.86c-274.44,38.35 -769.9,-784.56 -455.68,-1024.54 291.52,-101.89 561.53,-97.42 809.97,13.43 292.68,130.53 536.38,-25.71 364.99,193.23 -68.94,88.07 -78.73,103.97 -116.03,211.17 -136.05,390.66 -337.13,592.91 -603.26,606.7z"/>
    <path id="1" class="fil8" d="M4230.4 2454.86c-274.44,38.35 -769.9,-784.56 -455.68,-1024.54 291.52,-101.89 561.53,-97.42 809.97,13.43 292.68,130.53 536.38,-25.71 364.99,193.23 -68.94,88.07 -78.73,103.97 -116.03,211.17 -136.05,390.66 -337.13,592.91 -603.26,606.7z"/>
   </g>
   <path class="fil9" d="M3802.56 2085.51c-121.59,-217.25 -182.14,-475.82 -67.85,-616.38 19.52,-1.44 39.38,-2.19 59.54,-2.19 270.3,0 513.17,-5.24 513.17,159.04 0,164.28 -139.06,465.88 -409.37,465.88 -31.32,0 -63.35,-2.22 -95.49,-6.34z"/>
   <g>
    <path class="fil0 str8" d="M4215.51 2344.32c-188.2,26.3 -532.1,-490.72 -316.62,-655.3 199.92,-69.88 378.94,-78.31 563.7,-52.51 199.74,27.9 398.68,-81.39 281.17,68.73 -47.27,60.38 -64.27,141.28 -89.86,214.77 -93.27,267.9 -255.89,414.83 -438.39,424.3z"/>
    <path id="1" class="fil10" d="M4215.51 2344.32c-188.2,26.3 -532.1,-490.72 -316.62,-655.3 199.92,-69.88 378.94,-78.31 563.7,-52.51 199.74,27.9 398.68,-81.39 281.17,68.73 -47.27,60.38 -64.27,141.28 -89.86,214.77 -93.27,267.9 -255.89,414.83 -438.39,424.3z"/>
   </g>
   <path class="fil13" d="M3907.8 2091.68c-84.01,-147.31 -117.49,-319.73 -8.9,-402.66 143.65,-50.21 276.5,-68.69 408.46,-65.55l0.06 2.5c0,162.29 -135.74,458.55 -399.62,465.71z"/>
   <path class="fil12" d="M4498.2 1428.83c30.96,-5.66 -148.26,-48.63 -317.14,-55.05 -137.07,-5.22 -260.9,21.46 -311.56,48.97 -5.84,3.18 138.53,-16.58 303.45,-13.2 119.82,2.45 256.48,31.89 325.25,19.28z"/>
  </g><path class="fil0 str5" d="M1647.52 2302.59c422.69,-624.56 324.8,-1105.45 1010.65,-1309.68 225.29,-67.09 315.11,-67.03 543.35,-20.04 630.98,129.97 544.24,424.25 869.44,910.03 602.15,743.73 -161.7,1431.34 -933.99,1493.56 -609.62,69.08 -1777.42,-247.34 -1489.45,-1073.89z"/><path id="1" class="fil8" d="M1647.52 2302.59c422.69,-624.56 324.8,-1105.45 1010.65,-1309.68 225.29,-67.09 315.11,-67.03 543.35,-20.04 630.98,129.97 544.24,424.25 869.44,910.03 602.15,743.73 -161.7,1431.34 -933.99,1493.56 -609.62,69.08 -1777.42,-247.34 -1489.45,-1073.89z"/><path class="fil14" d="M4249.45 2197.19c204.66,613.49 -450.76,1125.97 -1112.48,1179.28 -439.2,49.77 -1168.08,-100.6 -1433.6,-497.63l0.06 -13.09c1368.51,409.03 2210.61,188.22 2526.3,-662.44l19.72 -6.13z"/>
   <path class="fil15" d="M3310.92 998.97c512.39,141.12 455.02,428.29 760.04,883.94 -255.33,-125.14 -483.65,-142.72 -684.96,-52.73 102.83,-215.81 77.79,-492.89 -75.08,-831.22z"/><g xmlns="http://www.w3.org/2000/svg" class="lower-mouth" style="&#10;">
   <path class="fil16 str9" d="M2357.12 2016.9c591.97,-57.71 963.65,-56.34 1115.03,4.11 -237.13,222.44 -37.98,595.32 -427.91,586.32 -103.39,-6.24 -234.43,-84.02 -319.2,-219.67 -114.35,-182.97 -243.73,-284.34 -367.92,-370.76z"/>
   <path class="fil17" d="M3293.7 2472.14c-33.4,82.75 -95.5,138.74 -249.46,135.19 -103.39,-6.24 -234.43,-84.02 -319.2,-219.67 -6.8,-10.89 -13.66,-21.47 -20.57,-31.79 138.64,-13.33 238.88,-1.54 300.68,35.44 89.64,-38.65 185.82,-11.7 288.55,80.83z"/>
   <path class="fil18" d="M3293.7 2472.14c-6.5,16.1 -14.1,31.19 -23.23,45.03 -100.24,-87.78 -117.74,-119.86 -205.45,-82.04 -54.55,-32.64 -215.53,-38.57 -329.94,-32.01 -3.41,-5.07 -6.76,-10.22 -10.04,-15.46 -6.8,-10.89 -13.66,-21.47 -20.57,-31.79 138.64,-13.33 238.88,-1.54 300.68,35.44 89.64,-38.65 185.82,-11.7 288.55,80.83z"/>
   <path class="fil19" d="M2990.75 2280.65c62.48,0 113.15,36.05 113.15,80.51 0,4.68 -0.57,9.28 -1.65,13.74 -33.18,-2.65 -65.55,2.81 -97.1,16.42 -32.04,-19.17 -74.41,-31.58 -127.11,-37.22 5.02,-41.16 53.57,-73.45 112.71,-73.45z"/>
   <g>
    <path class="fil0 str10" d="M3005.15 2391.31c69.49,44.82 126.9,100.72 172.24,167.71"/>
   </g>
  </g><g xmlns="http://www.w3.org/2000/svg" class="upper-mouth">
   <path class="fil8" d="M2408.02 1832.98c-117.48,-17.28 -144.23,105.46 -67.89,170.76 581.95,261.01 1026.32,214.38 1333.1,-139.9 63.33,-84.95 -34.04,-180.27 -156.34,-106.98 -250.15,107.68 -619.77,133.05 -1108.86,76.12z"/>
   <path class="fil0 str9" d="M2340.13 2003.73c581.95,261.01 1026.32,214.38 1333.1,-139.9"/>
  </g><g xmlns="http://www.w3.org/2000/svg" class="noice">
   <g>
    <path class="fil0 str11" d="M3034.09 1603.68c281.3,-16.39 517.16,104.57 526.81,270.17 9.65,165.6 -210.57,313.14 -491.87,329.53 -281.3,16.39 -517.16,-104.57 -526.81,-270.17 -9.65,-165.6 210.57,-313.14 491.87,-329.53z"/>
    <path id="1" class="fil10" d="M3034.09 1603.68c281.3,-16.39 517.16,104.57 526.81,270.17 9.65,165.6 -210.57,313.14 -491.87,329.53 -281.3,16.39 -517.16,-104.57 -526.81,-270.17 -9.65,-165.6 210.57,-313.14 491.87,-329.53z"/>
   </g>
   <path class="fil20" d="M3440.83 1694.64c71.39,47.06 115.99,109.14 120.07,179.22 20.31,348.49 -826.35,460.85 -996.98,135.78 313.47,206.59 1050.73,16.34 876.91,-315z"/>
   <g>
    <path class="fil0 str12" d="M2825.11 1796.46c37.36,-47.16 90.15,-67.55 117.91,-45.56 27.76,22 19.98,78.06 -17.38,125.22 -37.36,47.16 -90.15,67.55 -117.91,45.56 -27.76,-22 -19.98,-78.06 17.38,-125.22z"/>
    <path id="1" class="fil21" d="M2825.11 1796.46c37.36,-47.16 90.15,-67.55 117.91,-45.56 27.76,22 19.98,78.06 -17.38,125.22 -37.36,47.16 -90.15,67.55 -117.91,45.56 -27.76,-22 -19.98,-78.06 17.38,-125.22z"/>
   </g>
   <g>
    <path class="fil0 str13" d="M3352.69 1756.63c-37.36,-47.16 -90.15,-67.55 -117.91,-45.56 -27.76,22 -19.98,78.06 17.38,125.22 37.36,47.16 90.15,67.55 117.91,45.56 27.76,-22 19.98,-78.06 -17.38,-125.22z"/>
    <path id="1" class="fil21" d="M3352.69 1756.63c-37.36,-47.16 -90.15,-67.55 -117.91,-45.56 -27.76,22 -19.98,78.06 17.38,125.22 37.36,47.16 90.15,67.55 117.91,45.56 27.76,-22 19.98,-78.06 -17.38,-125.22z"/>
   </g>
   <path class="fil12" d="M2839.2 1680.61c42.05,-11.34 74.74,-25.73 73.01,-32.13 -1.73,-6.39 -37.21,-2.39 -79.26,8.96 -42.05,11.34 -74.74,25.73 -73.01,32.13 1.73,6.39 37.21,2.39 79.26,-8.96z"/>
   <path class="fil12" d="M2989.61 1643.57c20.67,-2.64 29.26,-16.86 -0.66,-16.6 -46.87,0.42 -52.28,23.37 0.66,16.6z"/>
  </g><g xmlns="http://www.w3.org/2000/svg" class="eye-right">
   <path class="fil22" d="M2077.44 2021.9c93.17,-183.71 244.04,-256.4 452.59,-218.07 -299.46,-203.02 -412.42,-99.77 -452.59,218.07z"/>
   <g>
    <path class="fil0 str14" d="M2073.76 1631.5c35.21,-139.23 116.82,-237.29 244.82,-294.18"/>
   </g>
  </g><g xmlns="http://www.w3.org/2000/svg" class="eye-left">
   <path class="fil22" d="M3879.59 1779.14c-108,-93.58 -244.47,-129.24 -409.4,-106.98 220.24,-185.23 307.63,-129.57 409.4,106.98z"/>
   <g>
    <path class="fil0 str14" d="M3392.46 1172.74c148.15,3.08 244.83,62.06 290.07,176.92"/>
   </g>
  </g>
  </g>
  
  <g xmlns="http://www.w3.org/2000/svg" class="right-hand">
   <g>
    <path class="fil0 str5" d="M2430.01 3405.49c-365.83,-363.78 -931.15,-528.66 -1244.66,-506.29 -206.72,14.75 -345.66,228.95 -166.61,312.91 328.69,80.37 681.17,321.75 1057.43,724.15"/>
   </g>
   <path class="fil2" d="M2076.17 3936.26c316.59,242.46 671.11,-214.25 353.84,-530.77 -365.83,-363.78 -931.15,-528.66 -1244.66,-506.29 -206.72,14.75 -345.66,228.95 -166.61,312.91 328.69,80.37 681.17,321.75 1057.43,724.15z"/><g xmlns="http://www.w3.org/2000/svg" class="hoof">
   <g>
    <path class="fil0 str15" d="M750.41 2998.26c-5.27,23.83 -3.96,49.55 -1.29,69.42l-20.22 4.44c-0.92,398.86 917.12,167.74 679.27,-211.1 -142.35,1.89 -535.16,25.85 -657.76,137.24z"/>
    <path id="1" class="fil3" d="M750.41 2998.26c-5.27,23.83 -3.96,49.55 -1.29,69.42l-20.22 4.44c-0.92,398.86 917.12,167.74 679.27,-211.1 -142.35,1.89 -535.16,25.85 -657.76,137.24z"/>
   </g>
   <g>
    <path class="fil0 str15" d="M1145.5 3098.86c626.45,-204.15 30.5,-534.79 -380.58,-114.17 111.77,-8.92 167.65,-13.37 167.65,-13.37 -135.78,67.2 -203.67,100.81 -203.67,100.81 -4.1,102.86 141.97,93.26 416.59,26.74z"/>
    <path id="1" class="fil4" d="M1145.5 3098.86c626.45,-204.15 30.5,-534.79 -380.58,-114.17 111.77,-8.92 167.65,-13.37 167.65,-13.37 -135.78,67.2 -203.67,100.81 -203.67,100.81 -4.1,102.86 141.97,93.26 416.59,26.74z"/>
   </g>
  </g>
  </g>
  
 </g>
</svg>`;

    public perro: string = `<svg xmlns="http://www.w3.org/2000/svg" width="135" height="200" viewBox="0 0 135 200" fill="none">
<path fill-rule="evenodd" clip-rule="evenodd" d="M74.461 68.9564C73.0444 75.0304 72.3389 81.2334 72.3445 87.5657C72.924 95.299 77.4514 100.767 85.9265 103.97C101.072 101.43 111.479 103.547 117.147 110.32C124.053 114.483 129.639 137.09 133.904 178.141C135.226 184.618 133.462 188.263 128.613 189.078C121.247 191.128 116.249 191.246 113.62 189.43C110.466 190.362 107.879 190.068 105.859 188.548C104.532 189.633 103.209 189.721 101.89 188.813C98.2962 183.114 97.5318 176.999 99.5967 170.469C99.6847 166.551 103.653 164.523 111.503 164.383C111.503 164.383 110.65 157.181 108.945 142.775C107.641 144.67 103.261 147.639 95.8043 151.683C92.0412 153.302 88.9838 153.802 86.632 153.182C88.076 158.027 89.252 163.084 90.1598 168.352C94.5944 170.409 96.6228 176.818 96.245 187.578C96.1371 193.462 92.9033 196.314 86.5436 196.133C81.4001 199.634 75.9908 199.663 70.3158 196.221C69.0541 196.777 67.1138 197.012 64.4949 196.927C59.3787 197.73 57.3208 191.204 58.3213 177.348C57.1629 173.125 59.6324 169.538 65.7296 166.588C65.7296 166.588 64.8477 162.355 63.0838 153.888C59.1982 153.648 55.9351 152.825 53.2943 151.418C52.9142 168.087 52.8407 180.361 53.0739 188.239C42.7766 192.33 32.6195 193.315 22.6025 191.194C19.8121 191.734 17.7249 191.293 16.3407 189.871C15.1354 190.189 13.9889 189.836 12.9011 188.812C11.4437 175.727 13.4133 168.73 18.8101 167.822C20.7571 165.034 23.844 164.534 28.0706 166.323C32.0687 157.487 33.9208 147.756 33.6267 137.131C25.4435 128.696 24.3264 117.172 30.2754 102.558C34.4822 96.8274 36.1578 92.3589 35.3024 89.1527C25.7367 89.1726 18.9458 85.586 14.9296 78.393C14.5052 76.8125 15.1812 75.225 16.958 73.6305C8.15193 73.889 3.00733 68.8914 1.52399 58.6374C0.578685 52.5537 3.3925 48.2936 9.96514 45.857C10.4229 40.0355 10.608 33.5064 10.52 26.27C17.6901 1.447 39.0038 -5.02043 74.461 6.86739C92.7828 18.5263 92.7828 39.2227 74.461 68.9563V68.9564Z" fill="#00AFEF" stroke="black" stroke-miterlimit="22.9256"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M18.8981 47.7014C19.0642 54.4387 16.0361 59.2894 9.81403 62.2535C0.513732 57.6947 -1.42648 52.3736 3.9932 46.2903C7.01508 45.2448 11.9834 45.7153 18.8981 47.7014Z" fill="#00A859" stroke="black" stroke-miterlimit="22.9256"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M86.4553 54.3163C88.2373 31.0902 84.2392 16.2736 74.4609 9.86623C82.6715 8.45398 93.9016 17.097 108.151 35.7954C106.981 58.2486 101.572 72.6536 91.9234 79.0107C86.5432 77.9492 84.7205 69.7178 86.4554 54.3163H86.4553Z" fill="#3E4095" stroke="black" stroke-miterlimit="22.9256"/>
</svg>`;

    public mango: string = `<svg xmlns="http://www.w3.org/2000/svg" width="150" height="167" viewBox="0 0 150 167" fill="none">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M59.8287 104.918C64.8644 135.023 38.8102 155.154 63.5178 163.541C110.792 179.588 170.001 106.824 140.822 57.1651C131.907 41.9939 129.623 47.3774 113.475 43.1947C97.2252 38.9855 88.8126 29.8282 72.3825 51.3768C56.1091 75.2767 55.5614 79.4081 59.8278 104.919L59.8287 104.918Z" fill="white" stroke="#373435" stroke-width="0.999852" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path xmlns="http://www.w3.org/2000/svg" class="events-none" d="M130.487 56.8794C124.617 51.2576 120.096 58.7008 110.728 56.7681C100.926 54.7448 99.2657 44.234 91.9102 48.0423" stroke="#373435" stroke-width="0.999852" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M113.408 57.0892C109.789 56.8292 106.861 55.7899 104.625 53.9705C110.441 30.6055 122.43 12.949 140.593 1C144.796 5.35009 150.68 9.70807 147.684 10.2075C128.832 16.4726 117.406 32.0998 113.408 57.0892V57.0892Z" fill="white" stroke="#373435" stroke-width="0.999852" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M1.65014 91.9087C19.6031 97.5512 38.224 86.1243 57.5148 57.6211C75.0432 30.4892 95.5997 18.4427 119.184 21.4797C120.225 20.0779 120.745 19.3775 120.745 19.3775C99.3982 7.27983 78.3215 12.6189 57.5157 35.3959C30.2991 75.4618 11.4605 94.2295 1.00098 91.6988C1.71023 90.8142 1.88754 90.9876 1.65113 91.9087H1.65014Z" fill="white" stroke="#373435" stroke-width="0.999852" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M57.5148 35.3959C78.3205 12.6189 99.3972 7.27885 120.744 19.3775C92.8189 -7.70316 66.2396 -3.91555 41.0049 30.7394C28.3467 53.9054 15.0117 74.2246 1 91.6998C11.4595 94.2305 30.2981 75.4628 57.5148 35.3968V35.3959Z" fill="white" stroke="#373435" stroke-width="0.999852" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    </svg>`;
    public pera: string = `<svg xmlns="http://www.w3.org/2000/svg" width="117" height="169" viewBox="0 0 117 169" fill="none">
    <g class="events-none">
    <path xmlns="http://www.w3.org/2000/svg" d="M45.5732 165.319C48.1886 164.518 49.0529 164.065 49.956 161.78" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M48.7695 168.282C51.4924 166.212 53.021 164.007 53.3524 161.668" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M59.3818 167.088C58.4831 163.788 57.4098 162.832 55.3662 161.647" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M53.2148 167.326C54.415 164.122 54.3195 163.824 53.3537 161.668" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M49.912 167.942C50.4987 164.571 50.2613 164.215 49.7598 162.037" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    </g>
    
    
    
    
    <path fill-rule="evenodd" clip-rule="evenodd" d="M54.7811 44.7493C79.3074 44.5717 77.4817 71.0789 81.1808 84.3302C82.4735 88.9593 88.1401 98.4593 93.0931 102.323C122.735 133.517 87.1982 169.314 51.8179 160.954C21.113 172.285 -10.0427 134.841 4.82835 111.424C10.0366 103.121 20.698 96.259 22.1475 90.6491C26.4855 73.8689 23.6851 44.2194 54.7811 44.7493V44.7493Z" fill="white" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M56.5803 47.2901C54.4024 27.1585 46.8877 14.1758 34.0379 8.34357C34.0379 8.34357 32.3451 9.89605 28.958 12.9995C45.1262 19.5409 52.9573 31.289 52.4528 48.2424L56.5803 47.2901Z" fill="white" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path xmlns="http://www.w3.org/2000/svg" class="events-none" d="M52.4521 48.2424C57.8321 46.8138 60.9983 46.469 62.3477 50.1472" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M116.058 3.47413C111.542 26.4524 88.734 39.5216 54.7764 36.6525C67.6978 8.77348 90.9299 -4.98393 116.058 3.47413V3.47413Z" fill="white" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path xmlns="http://www.w3.org/2000/svg" class="events-none" d="M54.9053 36.3764C73.7739 19.5782 94.1578 8.61079 116.058 3.47565" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round" style="&#10;"/>
    <path xmlns="http://www.w3.org/2000/svg" class="events-none" d="M74.5187 13.1578C74.5187 13.1578 73.8455 16.3374 72.499 22.6951C85.6638 26.8495 92.2469 28.926 92.2469 28.926" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path xmlns="http://www.w3.org/2000/svg" class="events-none" d="M94.4677 3.58014C94.4677 3.58014 93.8676 6.08501 92.6689 11.0948C103.957 13.2817 109.601 14.3759 109.601 14.3759" stroke="#373435" stroke-width="1.00016" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    </svg>`;
    public zanahoria: string = `<svg xmlns="http://www.w3.org/2000/svg" width="285" height="172" viewBox="0 0 285 172" fill="none">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M21.008 166.294C7.44372 171.734 0.776069 172.086 1.00574 167.352C19.0735 151.711 38.4054 136.824 59.0022 122.69C73.6416 109.015 95.9366 94.7628 125.889 79.9336C143.168 69.9115 155.515 66.8773 162.931 70.8322C179.599 79.5023 180.638 100.19 175.207 109.991C172.82 116.419 162.59 121.712 144.516 125.866C135.275 126.748 125.504 131.228 109.908 139.094C95.9006 143.914 88.1392 146.736 70.8556 151.054C62.141 153.92 52.5103 156.812 41.9629 159.732C34.9465 163.209 27.9613 165.396 21.008 166.294V166.294Z" fill="white" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <g class="events-none">
    <path d="M99.459 94.0092C109.55 96.7699 114.974 103.191 115.729 113.271" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M86.3574 101.966C95.4602 105.182 100.947 111.067 102.817 119.621" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M61.249 120.641C66.7484 122.77 70.3565 127.687 72.0726 135.39" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M47.4287 130.808C53.7655 133.983 56.8297 138.65 56.6214 144.809" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M32.4316 141.874C36.997 144.499 39.4335 148.194 39.7404 152.958" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path xmlns="http://www.w3.org/2000/svg" d="M115.086 85.431C123.998 90.1815 128.904 96.8158 129.805 105.333" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    </g>
    
    
    
    
    
    <path fill-rule="evenodd" clip-rule="evenodd" d="M165.999 81.7324C164.719 85.1534 165.619 87.9407 168.698 90.0936C222.603 69.9015 194.445 112.075 207.334 117.055C213.192 120.74 219.154 117.565 225.22 107.53C239.129 111.61 246.356 111.95 247.869 94.1949C269.843 96.9429 275.699 90.2753 265.437 74.1926C271.67 71.8188 272.954 66.4838 269.288 58.1879C270.722 56.3086 271.906 53.5972 272.733 49.4539C278.452 47.7051 281.945 44.4592 283.211 39.7174C283.814 31.8255 277.993 26.9572 265.748 25.1126C265.146 15.856 257.808 14.0566 243.735 19.7151C241.319 14.4521 235.978 14.1019 227.709 18.6653C227.555 13.8902 224.27 0.501648 217.964 7.38565C220.054 -2.21774 190.275 -2.73099 184.468 18.0748C156.736 8.80492 140.561 32.2922 160.02 34.5316C161.265 35.5042 148.848 56.5556 177.535 54.0579C174.29 60.2516 176.478 63.3737 184.097 63.4243C181.473 71.2283 175.44 77.3314 165.999 81.7337V81.7324Z" fill="white" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <g class="events-none" style="&#10;">
    <path d="M198.543 12.4117C211.238 29.3564 203.874 52.6186 180.561 78.8892" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M177.06 39.505C187.625 39.6927 194.283 44.1882 197.72 55.0558" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M184.361 23.1008C195.471 23.2153 202.232 27.8672 202.976 42.4288" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M186.713 74.3618C200.974 67.0484 211.887 62.5669 226.272 53.1579C234.103 48.2051 247.686 44.5364 267.018 42.1512" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M229.446 28.075C235.808 37.7276 230.673 48.4068 216.119 59.3589" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M254.105 62.7885C250.461 53.6085 234.935 53.0027 222.634 55.4798" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M185.055 85.2952C208.121 81.04 234.545 80.7678 248.027 88.9039" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M225.908 83.0831C233.903 87.0247 235.807 92.4575 231.623 99.3814" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M212.255 102.556C215.947 94.2515 214.16 87.9959 207.082 82.6124" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M227.696 18.3524C228.331 30.6965 217.898 28.7487 217.382 37.5472C217.943 44.4732 215.703 49.165 210.662 51.6228C204.644 54.5878 199.494 59.1558 195.21 65.3282C188.151 74.9735 178.463 80.9116 167.693 85.7539" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M269.313 58.1539C264.599 64.3802 257.16 61.5423 250.804 71.1304C240.862 86.128 230.072 72.2508 219.708 70.8701C209.389 69.4955 193.986 73.5096 168.698 90.0942" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path xmlns="http://www.w3.org/2000/svg" d="M165.999 81.7324C164.719 85.1534 165.619 87.9407 168.698 90.0936" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/><path d="M164.307 77.8174C165.119 88.8088 168.012 95.053 172.985 96.5502" stroke="#373435" stroke-width="1.49982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round" style="&#10;"/>
    </g>
    
    
    
    
    
    
    
    
    
    
    
    
    </svg>`;
    public zandia: string = `<svg xmlns="http://www.w3.org/2000/svg" width="128" height="76" viewBox="0 0 128 76" fill="none">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M4.38681 4.93039L15.5718 2.33667L120.162 44.7029L107.341 52.025C74.8001 92.0727 11.4733 53.4536 4.41404 5.09921C4.30034 4.99027 4.28148 4.92891 4.38681 4.93039V4.93039Z" fill="white" stroke="#373435" stroke-width="0.999982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M26.2829 23.3201L26.2829 23.3201C26.0151 22.3995 26.5486 21.0298 27.9226 20.524C29.1911 20.057 31.2496 20.3114 34.1036 22.5384C32.5272 22.4572 30.8724 22.9075 29.4991 23.2811C29.4133 23.3044 29.3286 23.3275 29.2451 23.3501C28.3919 23.5809 27.6768 23.7617 27.1426 23.774C26.878 23.78 26.6857 23.7434 26.5517 23.6721C26.428 23.6062 26.3357 23.5014 26.2829 23.3201Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path d="M21.5638 33.1616L21.5638 33.1616C20.8049 32.2467 20.7411 30.4386 22.0415 29.1977C23.2589 28.0361 25.7346 27.3273 30.0833 28.4876C28.2413 29.1338 26.5713 30.4702 25.1851 31.5795C25.102 31.646 25.02 31.7116 24.9389 31.7763C24.1046 32.4421 23.3928 32.9916 22.7989 33.2656C22.5042 33.4015 22.2635 33.4573 22.0678 33.4416C21.8837 33.4269 21.718 33.3475 21.5638 33.1616Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path d="M38.4036 34.7716L38.4036 34.7716C37.7041 34.1143 37.4776 32.6748 38.422 31.5578C39.2953 30.525 41.225 29.7192 44.8468 30.2122C43.4306 30.9269 42.2137 32.1349 41.2032 33.138C41.14 33.2007 41.0777 33.2626 41.0162 33.3235C40.387 33.9463 39.8529 34.4577 39.3917 34.7343C39.1632 34.8712 38.9754 34.936 38.8205 34.9414C38.6768 34.9465 38.5417 34.9014 38.4036 34.7716Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path d="M36.6625 50.0534L36.6625 50.0534C36.1305 49.8177 35.7788 49.403 35.6527 48.8743C35.5255 48.3409 35.6216 47.6617 36.0495 46.8991C36.8213 45.5238 38.6527 43.92 42.0029 42.5473C40.7859 43.8835 39.9398 45.6268 39.2288 47.0915C39.1829 47.1859 39.1377 47.2792 39.0929 47.3711C38.6315 48.3184 38.2299 49.1101 37.8156 49.6085C37.6101 49.8558 37.4182 50.0095 37.2354 50.0809C37.063 50.1481 36.8799 50.1498 36.6625 50.0534Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path d="M69.2092 49.7827C68.0325 48.1468 67.3157 45.5215 68.3634 42.0171C68.5991 42.7521 68.971 43.5286 69.3992 44.3047C69.9097 45.2298 70.5108 46.1727 71.0778 47.0619C71.1781 47.2193 71.2774 47.375 71.3749 47.5286C72.0285 48.5584 72.5977 49.4873 72.9061 50.2296C73.0607 50.6017 73.1397 50.9043 73.1423 51.1361C73.1446 51.3575 73.0789 51.4927 72.9573 51.5831L72.9573 51.5831C72.6217 51.8329 72.034 51.8607 71.3185 51.559C70.6156 51.2627 69.8454 50.6671 69.2092 49.7827Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path d="M85.7714 54.1807L85.7714 54.1807C85.4295 54.9712 84.2719 55.618 83.0242 55.1785C81.8813 54.776 80.5975 53.4271 79.8857 50.2588C80.9421 51.2078 82.3408 51.8421 83.5014 52.3684C83.5756 52.402 83.6488 52.4352 83.7209 52.468C84.4545 52.8019 85.0587 53.0893 85.4382 53.389C85.626 53.5373 85.7364 53.6719 85.787 53.7948C85.8331 53.9069 85.8375 54.0279 85.7714 54.1807Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path d="M55.6652 48.4383L55.6652 48.4383C55.4864 48.3754 55.3843 48.2762 55.3226 48.1463C55.2561 48.0063 55.2273 47.8097 55.2438 47.5439C55.2772 47.0071 55.4856 46.2976 55.7491 45.4524C55.7749 45.3698 55.8012 45.2861 55.8277 45.2012C56.2536 43.8424 56.7663 42.2061 56.7494 40.6198C58.8534 43.6088 59.0257 45.6928 58.5103 46.9434C57.953 48.2958 56.5705 48.757 55.6652 48.4383Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path d="M62.5849 60.4705L62.5848 60.4705C62.3913 60.4192 62.2745 60.3229 62.1981 60.1903C62.1162 60.0481 62.0698 59.8442 62.0649 59.5656C62.055 59.0033 62.2132 58.2473 62.4171 57.3474C62.437 57.2596 62.4572 57.1705 62.4778 57.0804C62.7848 55.7336 63.1497 54.1328 63.0795 52.5918C64.5568 55.299 64.9116 57.3473 64.6904 58.6789C64.566 59.4277 64.2629 59.9358 63.8919 60.2241C63.5247 60.5095 63.068 60.5984 62.5849 60.4705Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path d="M49.2849 36.0741L49.2849 36.074C48.577 35.732 48.0392 34.6556 48.5083 33.5387C48.9357 32.521 50.236 31.4083 53.1761 30.8826C52.2612 31.81 51.6107 33.0452 51.0705 34.0708C51.0352 34.1378 51.0003 34.204 50.9659 34.269C50.617 34.9292 50.3193 35.47 50.0223 35.8042C49.8755 35.9694 49.7464 36.0634 49.6322 36.1036C49.5286 36.1402 49.4196 36.1392 49.2849 36.0741Z" fill="#FEFEFE" stroke="black" stroke-width="0.5"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M53.125 69.791C53.228 69.8255 53.3294 69.8637 53.433 69.8969C93.2188 82.6779 113.322 69.2803 126.794 47.4691L112.231 54.4307C94.3733 72.6297 72.6374 75.9142 53.1252 69.791H53.125Z" fill="white" stroke="#373435" stroke-width="0.999982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M107.34 52.0248L120.162 44.7027L126.794 47.4692C113.953 53.6076 112.231 54.4309 112.231 54.4309C69.3049 98.1776 3.95598 55.798 1 3.52498L12.2142 1L15.5715 2.33632L4.38649 4.93004C11.3225 53.3635 74.7619 92.1191 107.34 52.0245V52.0248Z" fill="white" stroke="#373435" stroke-width="0.999982" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path xmlns="http://www.w3.org/2000/svg" class="events-none" fill-rule="evenodd" clip-rule="evenodd" d="M126.794 47.4692C113.953 53.6076 112.231 54.4309 112.231 54.4309C75.6517 36.3877 38.7051 19.1076 1 3.52498L12.2142 1C50.3888 16.1956 88.9354 31.5427 126.794 47.4692V47.4692Z" fill="black" fill-opacity="0.26" style="&#10;"/>
    </svg>`;
    public pooh: string = `<svg xmlns="http://www.w3.org/2000/svg" width="119" height="144" viewBox="0 0 119 144" fill="none">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M84.2794 76.4174C82.6875 67.6382 86.2154 64.0398 94.8628 65.6224C104.865 71.2139 112.479 79.3048 116.442 85.7409C120.958 93.0764 116.809 103.447 105.023 94.9383C95.7861 85.9577 88.6599 79.9253 84.2794 76.4175V76.4174Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M50.2011 40.9632C50.234 39.3588 49.1189 35.1342 46.8559 28.2891C44.9944 26.4547 43.5694 22.8831 42.5812 17.5739C54.8985 10.5264 44.5871 -7.53098 29.6695 4.55644C20.5007 15 22.9726 29.9964 34.432 46.149C39.7318 49.9753 44.9881 48.2466 50.2011 40.9632Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M28.7555 95.322C32.0567 104.885 35.5492 113.422 39.2331 120.934C30.3425 122.209 23.7103 126.672 19.3364 134.322C16.8821 137.28 14.0069 137.439 10.7109 134.798C4.36025 129.742 -1.09017 122.863 0.921504 117.547C5.70299 109.971 10.5008 109.336 15.3147 115.642C17.9813 104.262 22.4617 97.4883 28.7555 95.3221V95.322Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M15.9085 136.59C14.311 136.891 12.5786 136.294 10.7109 134.798C4.36025 129.742 -1.09017 122.863 0.921504 117.547C8.13186 120.732 13.1276 127.079 15.9085 136.59V136.59Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M15.3145 115.642C16.7202 118.306 17.3728 121.199 17.2723 124.32" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M16.8682 119.851C18.1883 120.44 19.1699 121.895 19.8131 124.215" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M86.7724 69.2526C63.0274 59.5913 45.6708 59.556 34.7024 69.1467C22.8142 93.2754 24.5002 114 39.7824 123.863C63.5004 135.5 79.9761 127.298 89.1007 99.7326C91.5004 91 88.0274 82.4372 86.7724 69.2526Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M73.7872 120.14C67.3215 110.541 77.161 100.744 87.4927 101.09C94.58 102.112 96.2909 107.704 92.6257 117.864C99.1567 119.017 101.132 123.303 98.5523 130.723C91.3132 142.027 84.0636 145.608 76.8034 141.465C73.2694 138.135 72.846 133.073 75.5334 126.278C75.1424 123.123 74.5604 121.077 73.7872 120.14Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M98.5524 130.723C91.4382 141.832 84.3141 145.481 77.1797 141.673C78.6236 134.74 81.3379 129.802 85.3232 126.86C92 121.932 101.5 124 98.5524 130.723Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M92.6254 117.864C85.8885 118.947 80.7557 123.709 77.2266 132.152" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M80.9098 125.445C79.0395 126.123 77.6176 127.335 76.6445 129.083" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M97.6664 66.7065C99.4304 67.9414 100.313 68.5589 100.313 68.5589C100.748 63.8912 98.9484 61.845 94.9151 62.4205C93.638 60.3927 91.733 59.1227 89.2002 58.6105C90.5581 57.2108 92.9217 55.1294 96.291 52.3663C95.3836 50.8114 93.7961 49.6472 91.5285 48.8738C91.1403 50.9905 90.9464 52.0488 90.9464 52.0488C81.3956 51.6765 73.5639 53.07 67.4513 56.2292C60.9449 60.1449 55.4944 61.803 51.1001 61.2036C50.0066 60.0849 49.054 58.1975 48.2425 55.5414C48.9522 50.7628 50.8394 47.5878 53.9043 46.0162C51.576 40.8304 50.4117 38.2374 50.4117 38.2374C46.3878 43.4764 41.5471 45.5884 34 45.5C33 44 30.568 40.5658 30.568 40.5658C29.1292 43.1341 29.2704 45.2155 30.9913 46.81C32.4452 47.7868 33.9446 48.8275 35.4893 49.9321C37.2234 54.6746 38.0878 58.0083 38.0821 59.9333C36.1656 61.2203 33.5992 62.4286 30.3827 63.5582C29.1579 64.2858 28.9816 65.6087 29.8535 67.5269C31.4229 70.61 32.3841 72.3651 32.7374 72.7922C33.935 70.2784 34.7287 68.9467 35.1185 68.7969C44.3215 81.0378 51.9414 87.4143 57.9786 87.9263C66.4568 90.1444 76.1318 88.698 87.0037 83.5871C88.7588 84.3014 90.827 83.9083 92 83C90.5 81.5 89 80.5 89 80.5C88.7288 72.5222 91.3803 68.6419 97.6664 66.7065Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M87.0034 83.5871C85.2721 81.4623 82.8908 79.2928 79.8594 77.0783" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M94.9148 62.4205C93.2752 62.2901 91.8549 62.2194 90.6543 62.2086" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M89.1999 58.6105C86.0469 58.2284 84.0799 57.417 83.2988 56.1761" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M70.7578 74.1679C69.4311 66.8894 71.6713 61.2978 77.4783 57.3932" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M87.4266 55.9115C80.4886 55.911 74.0504 57.9218 68.112 61.9441C67.0667 62.7115 65.9769 63.2586 64.8428 63.5853" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M41.918 64.0608C47.4606 68.6956 54.3044 69.0661 62.4495 65.1721" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M61.2855 74.5382C53.4336 72.0019 47.8473 69.1137 44.5264 65.8734" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M38.082 59.9333C40.2136 58.9597 41.6509 57.4603 42.3941 55.4352" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M46.8391 44.9578C40.5783 47.0162 40.0491 51.4436 45.2517 58.2399" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M45.0929 49.826C44.9778 52.1612 46.119 54.3504 48.5163 56.3932" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M41.071 54.9591C40.4297 55.7497 40.1521 56.658 40.2378 57.6842" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M35.118 68.7969C32.9427 66.2973 31.6638 65.7416 31.2812 67.1298C32.9513 69.5082 33.7864 70.6975 33.7864 70.6975" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M86.6467 83.1592C82.8976 80.4706 78.196 80.0409 73.668 76.2842" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path d="M35.4893 49.9321C36.6454 50.3744 37.4654 51.168 37.949 52.3129" stroke="#373435" stroke-miterlimit="22.9256" stroke-linecap="round" stroke-linejoin="round"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M68.305 14.7483C71.5706 14.2362 75.0455 12.8781 78.7296 10.6738C74.6527 3.27736 70.1724 1.07252 65.2889 4.05916C62.9006 7.49875 63.9059 11.0617 68.3051 14.7483H68.305Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M51.0999 61.2036C54.9454 61.1885 59.7899 60.6268 65.9133 57.1238C70.2717 54.6304 77.4035 52.0134 80.234 52.4595C84.9611 53.2044 87.4635 53.2845 91.6582 52.5089C99.0534 37.5221 98.8205 31.5753 96.7138 22.9796L96.7157 22.9769C104.168 11.0265 94.7149 1.08185 87.4076 10.7268C81.2476 7.76479 74.7212 8.54097 67.8284 13.0552C64.0276 14.7349 59.5119 16.0401 54.2816 16.971C53.4818 18.0924 53.5877 19.6799 54.5991 21.7335C55.8672 26.3406 54.9499 28.3514 51.8474 27.766C45.6912 27.1779 42.5868 30.106 42.5342 36.5502C42.928 44.4712 45.0446 50.3274 48.8841 54.1186C47.8032 56.5501 49.7616 58.8947 51.0999 61.2036Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M55.4942 48.0543C53.6863 50.8828 52.6641 51.5228 51.4766 50.8908C55.8616 53.6359 59.6719 52.2982 62.9067 46.8777C62.9067 46.8777 60.8168 47.7717 58.8627 48.0582C57.5 48.258 55.4942 48.0543 55.4942 48.0543Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M53.8643 51.9979C55.9294 52.6049 57.8535 52.2117 59.6367 50.8173C58.3131 48.5969 56.389 48.9907 53.8643 51.9979Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M58.3033 18.4531C57.2662 19.111 56.6488 20.2575 56.4512 21.8927C58.427 20.5699 59.9175 20.2788 60.5258 20.1465C61.279 18.9117 60.2736 18.0031 58.3033 18.4531V18.4531Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M72.0086 24.5915C74.5568 26.8941 75.7386 29.5575 75.554 32.5819C74.8456 29.9248 73.3285 27.9669 71.0032 26.7082C69.8724 25.7911 70.4456 24.1594 72.0086 24.5915Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M87.4072 10.7267C86.1132 15.0301 86.1065 18.8514 87.3872 22.1908" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M96.7157 22.9767C95.3435 24.6865 94.1567 26.118 93.1553 27.2707" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M56.537 29.2816C56.9679 29.549 57.6198 29.7282 58.4932 29.8193C60.8722 24.7269 55.2653 25.48 56.537 29.2816Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M67.9751 36.0944C68.3733 36.4085 69.001 36.6597 69.8586 36.8483C72.7943 32.0552 67.1383 32.1741 67.9751 36.0944Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M61.5312 26.2317C61.0641 28.7474 60.1469 29.9646 58.7795 29.8829C51.2755 28.1771 47.0951 30.4877 46.2383 36.815C46.3994 43.9273 50.086 47.7196 57.2979 48.1921C60.8312 48.0593 63.6358 46.8775 65.7116 44.6468C65.0502 43.529 64.0801 42.8059 62.8013 42.4772" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M65.7109 44.6467C66.8346 45.3586 67.5931 46.311 67.9864 47.5042" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M59.6777 29.7212C60.6359 30.3868 61.3772 30.9169 61.9017 31.3116" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M67.0869 36.3387C68.6877 36.4195 70.2576 37.3896 71.7965 39.249" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M53.7721 56.2032C52.07 55.0962 51.3646 53.9057 51.6555 52.6313" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M56.6954 33.1446C55.2479 29.2181 52.1473 27.8154 48.8108 29.8107C46.4866 31.5087 47.7918 36.9415 50.3454 37.5366C53.4914 38.348 56.0313 36.4078 56.6954 33.1446V33.1446Z" fill="white" stroke="#373435" stroke-miterlimit="22.9256"/>
    <path d="M48.8838 54.1184C49.6608 54.9733 51.0168 56.3825 52.9518 58.3462" stroke="#373435" stroke-miterlimit="22.9256"/>
    </svg>`;

    public pocoyo: string = `<svg xmlns="http://www.w3.org/2000/svg" width="138" height="276" viewBox="0 0 138 276" fill="none">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M98.9436 157.784C95.6459 147.422 97.1009 142.175 103.309 142.041C111.789 153.872 115.14 162.911 113.363 169.161C106.619 174.765 101.812 170.972 98.9436 157.784Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M44.5727 168.499C44.7612 159.111 41.807 154.967 35.7091 156.064C27.8833 170.365 27.8396 178.611 35.5768 180.803C39.7871 181.005 42.7856 176.904 44.5727 168.499V168.499Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M100.135 149.449C75.0835 140.059 55.1953 143.719 40.4718 160.429C35.1778 160.892 32.4436 159.26 32.2695 155.535C26.9627 137.904 28.0211 123.132 35.4446 111.217C44.4622 100.438 57.6916 95.8082 75.1319 97.326C93.2288 97.6948 103.768 111.453 106.75 138.601C109.855 145.139 109.59 148.403 105.956 148.391C104.121 149.908 102.18 150.261 100.135 149.449Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M76.032 273.466C106.915 272.291 131.751 266.071 131.503 259.573C131.256 253.075 106.02 248.76 75.1368 249.935C44.2536 251.11 19.4182 257.33 19.6654 263.828C19.9126 270.326 45.1488 274.641 76.032 273.466Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M53.0391 101.031C53.5355 102.356 70.0045 100.233 70.7209 98.7315C65.9342 91.4197 54.3045 94.1071 53.0391 101.031Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M41.8604 142.835C56.2568 131.488 73.0579 128.754 92.2632 134.632" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M57.3047 219.465C53.6074 232.784 51.1378 241.647 49.8961 246.055C42.1816 249.4 39.7558 254.295 42.6204 260.74C51.4005 263.355 59.7351 262.694 67.6238 258.755C69.278 256.706 69.9398 253.487 69.6082 249.098C71.3165 239.404 73.389 230.982 75.8255 223.83C79.1073 223.872 79.2396 233.573 76.2226 252.934C75.8559 258.083 78.5021 260.685 84.1602 260.74C94.7326 261.874 100.465 260.066 101.358 255.315C102.188 252.715 100.424 250.069 96.066 247.378C97.0363 224.095 97.5209 212.453 97.5209 212.453C80.9408 210.066 67.5352 212.403 57.3042 219.465H57.3047Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M92.6268 174.089C81.8561 177.871 69.8065 180.087 56.4782 180.737C50.043 183.465 43.9137 187.522 38.0898 192.907C27.4515 204.869 27.0544 210.69 36.8991 210.37C45.1894 206.489 49.3343 204.549 49.3343 204.549C54.1848 199.169 56.6106 196.479 56.6106 196.479C55.8478 208.475 55.2308 217.471 54.7586 223.466C55.4641 225.23 55.8169 226.112 55.8169 226.112C63.3641 219.532 76.2644 217.311 94.5174 219.451C98 219.859 101.978 219.679 96.0331 220.953C96.5069 222.601 97.3665 223.262 98.6129 222.937C102.187 221.477 103.334 218.919 102.053 215.265C99.8062 206.289 97.7224 199.046 95.8019 193.536C94.9444 189.629 97.3696 185.793 103.078 182.026C115.866 172.766 122.26 168.136 122.26 168.136C115.822 159.316 112.603 154.906 112.603 154.906C99.2855 167.694 92.6268 174.088 92.6268 174.088V174.089Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M76.4537 179.81C73.3672 181.045 71.8236 181.662 71.8236 181.662C68.7335 187.893 69.2181 191.377 73.2786 192.113C78.7085 192.897 79.7669 188.796 76.4537 179.81V179.81Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M101.987 146.406C78.9241 134.955 57.4049 138.395 37.4286 156.725C36.4346 174.889 43.27 184.017 57.9338 184.11C80.8055 183.804 95.5342 179.703 102.119 171.807C105.739 165.64 105.695 157.174 101.987 146.407V146.406Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M52.2773 246.585C55.282 246.85 58.2362 248.129 61.1409 250.421" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M83.2334 247.378C88.1292 244.9 92.4065 244.9 96.0657 247.378" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M66.9619 221.978C72.93 224.976 80.2943 224.358 89.0549 220.126" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M33.667 223.279C35.2961 223.65 36.4131 223.356 37.0183 222.397C30.4899 180.058 27.9322 142.458 29.3455 109.596C29.8996 100.062 28.011 99.1801 23.6797 106.95C24.0278 148.662 27.357 187.438 33.667 223.279V223.279Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M118.225 166.019C116.595 164.975 115.03 162.704 113.529 159.206C112.83 154.942 113.227 152.12 114.719 150.739C112.975 147.212 113.703 144.633 116.902 143C120.93 142.886 122.539 145.29 121.73 150.21C125.995 145.673 134.407 142.992 131.652 150.871C137.557 150.825 139.056 157.638 134.166 158.213C137.954 163.309 136.609 165.58 130.131 165.026C129.011 164.433 127.864 164.477 126.956 166.217C123.787 167.965 120.876 167.899 118.225 166.019V166.019Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M74.0731 189.567C75.3334 189.567 76.3552 188.9 76.3552 188.078C76.3552 187.256 75.3334 186.59 74.0731 186.59C72.8127 186.59 71.791 187.256 71.791 188.078C71.791 188.9 72.8127 189.567 74.0731 189.567Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M25.7535 208.947C22.17 202.085 22.6109 197.058 27.0766 193.866C34.0928 192.19 37.1356 193.91 36.2049 199.025C37.7824 200.802 37.6058 202.588 35.6755 204.383C37.8051 207.08 36.8868 208.967 32.9206 210.042C29.8408 211.557 27.4516 211.193 25.7541 208.947H25.7535Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M37.1671 200.687C35.0158 196.781 35.4855 194.039 38.5762 192.46C41.5108 194.027 42.3518 195.973 41.0988 198.298C40.1892 199.505 38.879 200.302 37.1671 200.687Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M30.3609 100.953C28.9827 102.012 27.5715 102.012 26.1274 100.953C5.21327 73.244 -2.90043 49.2552 1.78578 28.9869C11.4518 -15.0466 71.9779 -2.51607 68.108 40.6285C63.411 68.2421 50.829 88.3502 30.3609 100.953V100.953Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M27.4726 105.715C29.8716 105.715 31.8163 104.225 31.8163 102.386C31.8163 100.547 29.8716 99.057 27.4726 99.057C25.0737 99.057 23.1289 100.547 23.1289 102.386C23.1289 104.225 25.0737 105.715 27.4726 105.715Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M26.2551 111.26C28.6052 111.26 30.5103 109.187 30.5103 106.63C30.5103 104.073 28.6052 102 26.2551 102C23.9051 102 22 104.073 22 106.63C22 109.187 23.9051 111.26 26.2551 111.26Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M67.5244 159.371C70.1871 162.927 72.0391 162.839 73.0805 159.106" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M69.9721 176.04C68.1216 174.125 66.7326 172.427 65.805 170.947C65.4028 169.707 65.9539 168.913 67.4588 168.565C70.8718 167.434 73.8894 166.561 76.5119 165.947C79.2358 165.31 77.2401 181.098 69.9726 176.04H69.9721Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M55.5141 161.19C57.6229 160.834 58.8003 157.393 58.1439 153.505C57.4874 149.617 55.2456 146.753 53.1368 147.11C51.0279 147.466 49.8505 150.906 50.507 154.794C51.1635 158.683 53.4052 161.546 55.5141 161.19Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M85.7123 156.953C87.8212 156.597 88.9986 153.156 88.3421 149.268C87.6856 145.38 85.4439 142.516 83.335 142.872C81.2262 143.228 80.0488 146.669 80.7052 150.557C81.3617 154.445 83.6035 157.309 85.7123 156.953Z" fill="white" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M131.653 150.872C128.689 152.243 126.968 153.272 126.49 153.959" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M133.369 157.751C130.237 157.829 128.178 158.24 127.195 158.985" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M35.6752 204.383C30.837 204.927 28.418 205.199 28.418 205.199" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    <path d="M36.2604 198.69C30.6791 199.326 27.8887 199.643 27.8887 199.643" stroke="black" stroke-width="1.00018" stroke-miterlimit="22.9256"/>
    </svg>`;

    element: SafeHtml;

    constructor(
        private sanitizer: DomSanitizer
    ) { }

    public returnSVG(name): SafeHtml {
        return this.sanitizer.bypassSecurityTrustHtml(eval('this.' + name));
    }

}